## libjazzy-java 0.5.2

=== debian/changelog ===
libjazzy-java (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Standards-Version: 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 13:55:31 +0200

libjazzy-java (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * Secure URI for Homepage and in watch file
  * d/copyright: DEP5
  * debhelper = 13
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Leave out privacy breaching link
  * Fix typo in description
  * Replace Arnaud as Uploader (Thank you for your previous work on this
    package Arnaud)
    Closes: #675779

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2025 16:54:11 +0100

libjazzy-java (0.5.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:48 +0100

libjazzy-java (0.5.2-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Add real Homepage header. (Closes: #615367)
  * Add Vcs-Svn header.
  * Remove Arnaud from Uploaders list; no uploader left.
  * Change Build-Depends: default-jdk.
  * Adapt dependencies to current Java policy.
  * Change Section: java.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 08 Aug 2011 21:23:25 +0200

libjazzy-java (0.5.1a-3) unstable; urgency=low

  * debian/control: change section to libs

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 25 Apr 2007 13:23:26 +0200

libjazzy-java (0.5.1a-2) unstable; urgency=low

  * debian/copyright: added copyright holder and date and corrected the
    reference of the LGPL on Debian system.

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 29 Mar 2007 16:44:18 +0200

libjazzy-java (0.5.1a-1) unstable; urgency=low

  * renamed the source tar gz to move to main.

 -- Arnaud Vandyck <avdyk@debian.org>  Fri,  2 Feb 2007 16:15:55 +0100

libjazzy-java (0.5.1-2) unstable; urgency=low

  * move to main (thanks to Andreas Jochens for the patch and tests)
    (closes: #391170).
  * debian/control:
    + removed Wolfgang Baër from uploaders
    + build with java-gcj-compat-dev, runtime dependency java-gcj-compat
    + standards-version to 3.7.2, nothing to do.
  * debian/rules: removed unecessary stuff, changed JAVA_HOME_DIRS to
    match java-gcj-compat-dev
  * debian/ant.properties: added to set java version target (1.4)

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  1 Feb 2007 11:44:20 +0100

libjazzy-java (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Changed libant1.6-java build-dep to ant
  * Support the JAVA_HOME directories used by java-package (closes: #306767)
  * Changed Depends to kaffe | java1-runtime | java2-runtim
    as the core stuff is runnable by all vm's in debian
  * Standards-Version 3.6.2 - no changes
  * Removed README.Debian
  * Only build one jar for everything (small enough)
  * Moved install/link files to rules
  * Added myself to uploaders

  * Upload sponsored by Arnaud Vandyck

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 16 Aug 2005 20:37:19 +0200

libjazzy-java (0.5-3) unstable; urgency=low

  * build with ant1.6

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 22 Mar 2005 11:53:26 +0100

libjazzy-java (0.5-2) unstable; urgency=low

  * easy the build on AMD64, thanks to Kaare Hviid for the patch (closes:
    #274845).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 11 Oct 2004 11:04:52 +0200

libjazzy-java (0.5-1) unstable; urgency=low

  * Initial Release, closes: #211070.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 10 May 2004 23:37:08 +0200
