=== debian/control ===
Source: libjazzy-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               javahelper,
               ant,
               default-jdk-headless
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libjazzy-java
Vcs-Git: https://salsa.debian.org/java-team/libjazzy-java.git
Homepage: https://jazzy.sourceforge.net

Package: libjazzy-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: spell checker java library
 Jazzy is a 100% pure Java library implementing a spell checking
 algorithm similar to aspell. It may be used to spell check a variety
 of sources and can be added by java developers who want to add spell
 checking functionality to java applications easily.
