=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_ANT_BUILD_TARGET := library-all library-core library-swing examples javadoc

JAVA_HOME            := /usr/lib/jvm/default-java

include /usr/share/dpkg/default.mk

%:
	dh $@ --with javahelper

LIBRARY=jazzy

override_dh_auto_build:
	dh_auto_build -- $(DEB_ANT_BUILD_TARGET)

override_dh_install:
	dh_install
	install -m 644 dist/lib/jazzy.jar debian/libjazzy-java/usr/share/java/jazzy-$(DEB_VERSION_UPSTREAM).jar
	ln -sf jazzy-$(DEB_VERSION_UPSTREAM).jar debian/libjazzy-java/usr/share/java/jazzy.jar
