=== debian/watch ===
version=4
https://sf.net/jazzy/jazzy-([\d.]+)\.src\.zip
